Bug 1806474 - nmstatectl: put the ovs bond's name on top when print the ovs' state
Summary: nmstatectl: put the ovs bond's name on top when print the ovs' state
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nmstate
Version: 8.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 8.3
Assignee: Fernando F. Mancera
QA Contact: Mingyu Shi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 09:55 UTC by Mingyu Shi
Modified: 2020-11-04 03:10 UTC (History)
6 users (show)

Fixed In Version: nmstate-0.3.2-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 03:08:25 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
verified.log (21.70 KB, text/plain)
2020-07-20 11:16 UTC, Mingyu Shi
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github nmstate nmstate issues 840 0 None closed nmstatectl: Show propries in the insertion order. 2021-01-06 11:57:40 UTC
Github nmstate nmstate pull 1125 0 None closed pretty state: Dumping state in the sorted order with priority 2021-01-06 11:57:41 UTC
Red Hat Product Errata RHBA-2020:4696 0 None None None 2020-11-04 03:08:48 UTC

Comment 1 Gris Ge 2020-03-13 09:39:47 UTC
Remove the RFE flag as this is not small decorative bug.

Comment 4 Mingyu Shi 2020-07-20 11:16:03 UTC
Created attachment 1701738 [details]
verified.log

Verified with versions:
nmstate-0.3.3-2.el8.noarch
NetworkManager-1.26.0-1.el8.x86_64
DISTRO=RHEL-8.3.0-20200716.n.0
Linux hp-dl388g8-04.rhts.eng.pek2.redhat.com 4.18.0-226.el8.x86_64 #1 SMP Wed Jul 15 07:40:39 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux
openvswitch2.12-2.12.0-12.el8fdp.x86_64
openvswitch-selinux-extra-policy-1.0-19.el8fdp.noarch

Comment 7 errata-xmlrpc 2020-11-04 03:08:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (nmstate bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4696


Note You need to log in before you can comment on or make changes to this bug.